Debian Bug report logs - #656775
RM: partlibrary -- RoQA; non-distributable

Package: release.debian.org; Maintainer for release.debian.org is Debian Release Team <debian-release@lists.debian.org>;

Reported by: Scott Howard <showard@debian.org>

Date: Wed, 12 Oct 2011 04:15:02 UTC

Severity: normal

Tags: lenny

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, showard@debian.org, debian-release@lists.debian.org, 375252-submitter@bugs.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#645050; Package ftp.debian.org. (Wed, 12 Oct 2011 04:15:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Scott Howard <showard@debian.org>:
New Bug report received and forwarded. Copy sent to showard@debian.org, debian-release@lists.debian.org, 375252-submitter@bugs.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Wed, 12 Oct 2011 04:15:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Scott Howard <showard@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RM: partlibrary/stable -- RoQA; non-distributable
Date: Wed, 12 Oct 2011 00:13:09 -0400
Package: ftp.debian.org
Severity: normal

Removal request for partlibrary in all releases (stable, old-stable, unstable)

Nothing in the package is redistributable. Even where Debian got it from
(qcad.org) didn't have a license to distribute these files.




Bug 645050 cloned as bug 645131. Request was from Luca Falavigna <dktrkranz@debian.org> to control@bugs.debian.org. (Wed, 12 Oct 2011 21:33:08 GMT) Full text and rfc822 format available.

Bug reassigned from package 'ftp.debian.org' to 'release.debian.org'. Request was from Luca Falavigna <dktrkranz@debian.org> to control@bugs.debian.org. (Wed, 12 Oct 2011 21:36:10 GMT) Full text and rfc822 format available.

Changed Bug title to 'RM: partlibrary -- RoQA; non-distributable' from 'RM: partlibrary/stable -- RoQA; non-distributable' Request was from "Adam D. Barratt" <adam@adam-barratt.org.uk> to control@bugs.debian.org. (Sat, 21 Jan 2012 17:18:07 GMT) Full text and rfc822 format available.

Bug 645131 cloned as bug 656775. Request was from "Adam D. Barratt" <adam@adam-barratt.org.uk> to control@bugs.debian.org. (Sat, 21 Jan 2012 17:18:08 GMT) Full text and rfc822 format available.

Added tag(s) lenny. Request was from "Adam D. Barratt" <adam@adam-barratt.org.uk> to control@bugs.debian.org. (Sat, 21 Jan 2012 17:18:10 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from "Adam D. Barratt" <adam@adam-barratt.org.uk> to control@bugs.debian.org. (Sat, 21 Jan 2012 17:33:04 GMT) Full text and rfc822 format available.

Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Sat, 10 Mar 2012 10:57:04 GMT) Full text and rfc822 format available.

Notification sent to Scott Howard <showard@debian.org>:
Bug acknowledged by developer. (Sat, 10 Mar 2012 10:57:09 GMT) Full text and rfc822 format available.

Message #22 received at 656775-close@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 656775-close@bugs.debian.org
Subject: Bug#656775: Removed package(s) from oldstable
Date: Sat, 10 Mar 2012 10:55:26 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from oldstable:

partlibrary | 2.0.1.2-1-2 | source, all

------------------- Reason -------------------
RoQA: non-distributable
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

The version of this package that was in Debian prior to this removal
can still be found using http://snapshot.debian.org/.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 656775@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/656775

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Archive Administrator (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 08 Apr 2012 07:36:51 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 19:16:12 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.